@charset "UTF-8";
/**
 * _base.scss
 * 
 * 1/ biến màu săc
 * 2/ biến kích thước font chữ
 * 3/ Cấu hình border
 * 4/ Mixin
 * 5/ Responsive
*/
body .banner h1, body h2, body h3, body h4, body h5, body h6,
body h1, body h2, body h3, body h4, body h5, body h6 {
  line-height: inherit;
  letter-spacing: unset;
}
body p {
  margin-bottom: 12px;
}
body h4 {
  margin-bottom: 15px;
}
@media (max-width: 768px) {
  body .banner .button {
    font-size: 14px;
  }
}
body .fancy-underline::after {
  content: "";
  display: block;
  width: 100%;
  height: 18px;
  background: var(--fs-color-primary);
  position: absolute;
  right: -5px;
  bottom: 15%;
  top: auto;
  z-index: -1;
  border-radius: unset;
}
body .dark .fancy-underline::after {
  background-color: var(--text-color);
}
@media (max-width: 768px) {
  body .medium-center * {
    text-align: center !important;
  }
}
body .container-left.col > .col-inner {
  padding-left: calc((100vw - 1250px) / 2) !important;
}
@media (max-width: 768px) {
  body .container-left.col > .col-inner {
    padding-left: 15px !important;
  }
}
body .container-right.col > .col-inner {
  padding-right: calc((100vw - 1250px) / 2) !important;
}
@media (max-width: 768px) {
  body .container-right.col > .col-inner {
    padding-right: 15px !important;
  }
}
body .box-image .image-cover {
  border-radius: 4px;
}
body .nav-pagination > li > a, body .nav-pagination > li > span {
  width: 44px;
  height: 44px;
  line-height: 42px;
}
body .social-icons a:not(.is-outline) {
  margin: 0 10px;
}

.page-title.simple-title .page-title-inner {
  padding-bottom: 20px;
}
.page-title .breadcrumbs {
  font-size: 12px;
}
.page-title .breadcrumbs a {
  color: var(--fs-experimental-link-color);
}
.page-title .breadcrumbs .divider, .page-title .breadcrumbs .separator {
  opacity: 1;
}
.page-title .breadcrumbs .last {
  font-weight: var(--text-font-weight);
}

.bg-contain .section-bg img {
  object-fit: contain;
}

.wpcf7-form input[type=email], .wpcf7-form input[type=number], .wpcf7-form input[type=search], .wpcf7-form input[type=tel], .wpcf7-form input[type=text], .wpcf7-form input[type=url], .wpcf7-form textarea {
  height: 48px;
  border-radius: 4px;
  border-color: rgba(0, 0, 0, 0.08);
}
.wpcf7-form .wpcf7-submit {
  padding: 5px 45px;
}

.button:not(.icon) {
  letter-spacing: unset;
}
.button:not(.icon) .icon-angle-right {
  transition: transform 0.25s linear;
}
.button:not(.icon) .icon-angle-right:before {
  content: "\f178";
  font-family: "Font Awesome 6 Pro";
  font-weight: 300;
}
.button:not(.icon):hover .icon-angle-right {
  animation: btnArrowEffect1 ease-out 0.3s;
}
.button:not(.icon).hotline-button i {
  font-size: 22px;
}
.button:not(.icon).hotline-button i.icon-phone:before {
  content: "\f095";
  font-family: "Font Awesome 6 Pro";
  font-weight: 400;
}
.button:not(.icon).white {
  color: var(--fs-color-secondary);
}

@keyframes btnArrowEffect1 {
  0% {
    transform: translateX(0);
  }
  51% {
    transform: translateX(20px);
    opacity: 1;
  }
  52% {
    opacity: 0;
    transform: translateX(-20px);
  }
  53% {
    opacity: 0;
  }
  54% {
    opacity: 1;
  }
  100% {
    transform: translateX(0);
  }
}
.accordion .accordion-item {
  margin-bottom: 20px;
}
.accordion .accordion-item .accordion-title {
  border-top: none;
  padding: 23px 40px 23px 30px;
  background-color: var(--color-mbws-bgr);
  border-radius: 5px;
  color: var(--heading-color);
  font-weight: var(--heading-font-weight);
}
.accordion .accordion-item .accordion-title:not(.active):hover {
  color: var(--fs-color-primary);
}
.accordion .accordion-item .accordion-title .toggle {
  right: 10px;
  left: auto;
  font-size: 10px;
  top: 23px;
}
.accordion .accordion-item .accordion-title .toggle .icon-angle-down:before {
  content: "+";
  font-family: "Font Awesome 6 Pro";
  font-weight: 800;
}
.accordion .accordion-item .accordion-title.active {
  background-color: var(--fs-color-primary);
  color: #fff;
}
.accordion .accordion-item .accordion-title.active .toggle .icon-angle-down:before {
  content: "\f00d";
}
.accordion .accordion-item .accordion-inner {
  padding: 30px;
}

.check-list ul li {
  list-style: none;
  margin-left: unset !important;
  padding-left: 30px;
  position: relative;
}
.check-list ul li::before {
  content: "\f00c";
  font-family: "Font Awesome 6 Pro";
  font-weight: 800;
  position: absolute;
  left: 0;
  top: 0;
  color: var(--fs-color-primary);
}

.text-no-margin * {
  margin-bottom: unset;
}

@media (min-width: 768px) {
  .nav-dropdown-has-border header#header .nav-dropdown ul.sub-menu {
    border-style: solid;
    border-width: 2px;
  }
  header#header .nav-dropdown {
    display: block;
    padding: 20px 0;
  }
  header#header .nav-dropdown ul.sub-menu {
    position: absolute;
    left: 100%;
    top: 0;
    width: 250px;
    padding: 0;
    display: none !important;
  }
  header#header .nav-dropdown ul.sub-menu a {
    white-space: normal;
    margin: 0;
    padding: 10px 15px;
    border: 0;
    font-weight: 400;
  }
  header#header .nav-dropdown li {
    border-right: 0;
    white-space: normal;
    width: 100%;
    display: block;
    position: relative;
  }
  header#header .nav-dropdown li:hover > ul.sub-menu {
    display: block !important;
  }
  header#header .nav-dropdown li.menu-item-has-children > a {
    font-weight: 400;
    text-transform: none;
  }
}
.entry-content ul li ul {
  margin-left: 10px;
  margin-top: 10px;
  margin-bottom: 10px;
}

.blog-wrapper.blog-archive {
  padding-top: 0;
}

.select-resize-ghost,
.select2-container .select2-choice,
.select2-container .select2-selection,
input[type=date],
input[type=email],
input[type=number],
input[type=password],
input[type=search],
input[type=tel],
input[type=text],
input[type=url],
select,
textarea {
  box-shadow: none !important;
}

.wp-block-search .wp-block-search__inside-wrapper .wp-block-search__input {
  margin-bottom: 0;
}
.wp-block-search .wp-block-search__inside-wrapper .wp-block-search__button {
  font-size: 0;
  height: unset;
  min-height: unset;
  padding: 0 10px;
}
.wp-block-search .wp-block-search__inside-wrapper .wp-block-search__button::before {
  content: "\eb1c";
  font-family: "matbaows-icons";
  font-size: 1rem;
  color: inherit;
}

.widget_price_filter .price_slider_wrapper .ui-slider.price_slider .ui-slider-handle {
  background-color: var(--fs-color-primary);
}
.widget_price_filter .price_slider_wrapper .ui-slider.price_slider .ui-slider-range {
  background-color: var(--fs-color-secondary);
}
.widget_price_filter .price_slider_wrapper .price_slider_amount .button {
  background-color: var(--fs-color-primary);
}

.wpcf7-form .wpcf7-form-control-wrap input {
  margin-bottom: 0;
}
.wpcf7-form .wpcf7-form-control-wrap textarea {
  margin-bottom: 0;
}
.wpcf7-form .form-dk {
  display: flex;
  width: 100%;
}
.wpcf7-form .form-dk .wpcf7-spinner {
  display: none;
}
.wpcf7-form .form-dk .wpcf7-submit {
  margin-right: 0;
}

.box-contact p i {
  color: var(--fs-color-primary);
  width: 23px;
  text-align: center;
}

#related_posts {
  border-top: 4px double #e8e8e8;
  padding-top: 10px;
}
#related_posts .col {
  float: left;
  margin-left: 0;
  list-style: none;
}
#related_posts li:nth-child(1) {
  padding-left: 0 !important;
}
#related_posts li:nth-child(2) {
  padding-left: 0 !important;
  padding-right: 0 !important;
}
#related_posts li:nth-child(3) {
  padding-right: 0 !important;
}
#related_posts .relatedthumb img {
  height: 100%;
}

.mbws-related-posts-title {
  margin-top: 30px;
}

.relatedcontent h3 {
  font-size: 1rem;
  margin-top: 7px;
}

.header .stuck > div:not(.hide-for-sticky) {
  background-color: var(--color-sticky-header-bgr);
}
.header .stuck > div:not(.hide-for-sticky) .nav li.menu-item a {
  color: var(--color-sticky-header-nav);
}
.header .stuck > div:not(.hide-for-sticky) .nav li.menu-item a:hover {
  color: var(--color-sticky-header-nav-hover);
}

#header .header-main .flex-right.show-for-medium {
  max-width: 55%;
  flex-basis: 55%;
}
#header .header-bottom {
  border-top: 1px solid var(--color-mbws-border);
}
#header .header-bottom .show-for-medium .nav {
  justify-content: flex-end;
}
#header .header-bottom .nav-icon {
  margin-left: unset;
}
#header .nav-icon a {
  font-size: 17px;
}
#header #header-contact a {
  font-size: 1rem;
}
#header .header-hotline i {
  font-size: 22px;
}
#header .header-block {
  width: fit-content;
}
@media (max-width: 768px) {
  #header .header-block .button {
    white-space: nowrap;
    padding: 10px 15px;
  }
}
#header .social-icons a:not(.is-outline) {
  color: var(--heading-color);
}

.off-canvas .nav-vertical li li > a, .off-canvas .nav-vertical > li > a {
  font-size: 14px;
  color: var(--heading-color);
}
.off-canvas .nav-vertical li.active,
.off-canvas .nav-vertical li:hover,
.off-canvas .nav-vertical li.current-menu-item {
  background-color: var(--fs-color-primary) !important;
}
.off-canvas .nav-vertical li.active button,
.off-canvas .nav-vertical li.active a,
.off-canvas .nav-vertical li:hover button,
.off-canvas .nav-vertical li:hover a,
.off-canvas .nav-vertical li.current-menu-item button,
.off-canvas .nav-vertical li.current-menu-item a {
  color: #fff;
}

.text-bg-img .box-image {
  visibility: hidden;
  position: absolute;
}
.text-bg-img h2, .text-bg-img h3 {
  background-image: url(//sw-themes.com/porto_dummy/wp-content/uploads/2022/05/energy-generic-4.webp);
  -webkit-text-fill-color: transparent;
  -webkit-background-clip: text;
  background-clip: text;
  background-repeat: no-repeat;
  background-size: cover;
}

.post-item.featured_item .box-text .box-text-inner {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}
.post-item.featured_item .box-text .box-text-inner .post-title {
  order: 0;
  margin-bottom: 1rem;
}
.post-item.featured_item .box-text .box-text-inner .mbws-excerpt {
  order: 1;
}
.post-item.featured_item .box-text .box-text-inner .button {
  order: 2;
  width: fit-content;
}

.mbws-logo-partners .gallery-col img {
  object-fit: contain !important;
}

.widget {
  border-bottom: 1px solid var(--color-mbws-border);
  padding-bottom: 30px;
  margin-bottom: 30px;
}
.widget .widget-title {
  font-size: 20px;
  color: var(--heading-color);
  letter-spacing: 0;
  display: block;
  margin-bottom: 20px;
}
.widget .is-divider {
  display: none;
}
.widget ul li a {
  font-size: 14px;
  line-height: 1.3;
}
.widget form.searchform {
  margin-bottom: unset;
}
.widget form.searchform input[type=search] {
  height: 50px;
  background-color: var(--color-mbws-bgr);
  border-radius: 4px;
  border: none;
  padding-left: 15px;
  padding-right: 50px;
  font-size: 14px;
}
.widget form.searchform .button.icon {
  position: absolute;
  right: 0;
  top: 0;
  width: 50px;
  height: 50px;
  background-color: unset !important;
  border: none;
  color: var(--text-color);
}
.widget form.searchform .button.icon:hover {
  box-shadow: none;
}
.widget.flatsome_recent_posts li {
  border-top: none;
}
.widget.flatsome_recent_posts .badge {
  width: 80px;
  height: auto;
  aspect-ratio: 4/3;
}
.widget.flatsome_recent_posts .badge .badge-inner {
  background-size: cover;
  background-position: center center;
}

#archive-page-title {
  margin-bottom: 60px !important;
}

.post-item .box-text .post-title {
  letter-spacing: unset;
  font-size: 24px;
}
@media (max-width: 767px) {
  .post-item .box-text .post-title {
    font-size: 20px;
  }
}
.post-item .box-text .is-divider {
  display: none;
}
.post-item .box-text .post-meta {
  font-size: 14px;
}
@media (max-width: 767px) {
  .post-item .box-text .from_the_blog_excerpt {
    font-size: 14px;
  }
}
.post-item .box-text .button {
  font-size: 14px;
}
.post-item .box-text .button::after {
  content: "\f178";
  display: inline-block;
  font-family: "Font Awesome 6 Pro";
  font-weight: 300;
  margin-left: 8px;
  transition: transform 0.25s linear;
}
.post-item .box-text .button:hover::after {
  animation: btnArrowEffect1 ease-out 0.3s;
}

.home-blog .post-item .post-title {
  font-size: 20px;
}
.home-blog .post-item .post-title a {
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 3; /* number of lines to show */
  line-clamp: 3;
  -webkit-box-orient: vertical;
}
.home-blog .post-item .button {
  margin-top: unset;
}

.blog-wrapper.blog-single {
  padding-top: unset !important;
}

.entry-header-text .entry-meta {
  font-size: 13px;
}

.entry-image img {
  object-fit: cover;
  aspect-ratio: 16/9;
  border-radius: 4px;
}

.entry-content img {
  border-radius: 4px;
}

footer.entry-meta {
  font-size: 14px !important;
  border: none !important;
}

.portfolio-page-wrapper .page-wrapper {
  padding: 60px 0;
}
.portfolio-page-wrapper .page-wrapper .filter-nav li > a {
  font-size: 1rem;
}

.portfolio-archive .page-title,
.portfolio-breadcrumb-title {
  border: none !important;
}
.portfolio-archive .page-title .page-title-inner,
.portfolio-breadcrumb-title .page-title-inner {
  min-height: 165px;
}
.portfolio-archive .page-title .page-title-inner .entry-title,
.portfolio-breadcrumb-title .page-title-inner .entry-title {
  letter-spacing: unset;
  text-transform: unset;
  font-size: 32px;
}

.portfolio-top .page-wrapper {
  padding: 50px 0;
}

.portfolio-related:not(.row) {
  padding: 50px 0;
}

.portfolio-box .box-text {
  text-align: left;
  padding: 20px 0 !important;
}
.portfolio-box .box-text .portfolio-box-title {
  font-size: 22px;
  text-transform: unset;
  letter-spacing: unset;
  color: var(--heading-color);
  opacity: unset;
}

#footer .absolute-footer {
  padding: unset;
}
#footer .absolute-footer .footer-primary {
  border-top: 1px solid rgba(255, 255, 255, 0.1019607843);
  padding: 50px 0;
}